Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.grails.plugins
[Groovy] Class ValidationGrailsPlugin

    java.lang.Object
      org.codehaus.groovy.grails.plugins.ValidationGrailsPlugin

    class ValidationGrailsPlugin

Property Summary
`static java.lang.Object` | `PROPERTY_INSTANCE_MAP`
`java.lang.Object` | `dependsOn`
`java.lang.Object` | `doWithDynamicMethods`
`java.lang.Object` | `loadAfter`
`java.lang.Object` | `typeFilters`
`java.lang.Object` | `version`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### PROPERTY_INSTANCE_MAP

    static final java.lang.Object PROPERTY_INSTANCE_MAP

### dependsOn

    java.lang.Object dependsOn

### doWithDynamicMethods

    java.lang.Object doWithDynamicMethods

### loadAfter

    java.lang.Object loadAfter

### typeFilters

    java.lang.Object typeFilters

### version

    java.lang.Object version

Groovy Documentation